Տարբերակ 0.9.7.2 – Կրճատվել է shortcodes

Ազատ արձակումը գնացքը վերջապես վերցրել որոշակի արագություն, այնպես որ, մենք հպարտ ենք ներկայացնել այս նոր տարբերակը.
Այս տարբերակը ամրագրում Google վստահված անձը եւս մեկ անգամ, սա տեղի է ունենում այն ​​պատճառով, որ կան բաներ, որ մենք, իրոք, կարող է վերահսկել. Բայց նորից, այն աշխատում.

Մյուս փոփոխությունը որոշ ամրագրում shortcodes, Դուք կարող եք կարդալ շատ բարելավված փաստաթղթեր է հետեւյալ հղումը:
Հակիրճ աջակցություն Transposh WordPress plugin

Հիմնական փոփոխությունները ներառում են լրացուցիչ [tpe] հակիրճ որն ավելացվել վերեւում ավելի հին [].
Այս կոդը համար օգտագործվում է ինքնուրույն կցելով կոդերը, որտեղ դա անհրաժեշտ է փակել հատկորոշիչը, Սա, քանի որ նախազգուշացում է WordPress, որը առաջացնում
կոդը քերականական վերլուծություն գնալ berserk երբ mixing ինքնակառավարման կցվում եւ փակման shortcodes.

Նույնպես, կարիք չկա, պետք է նշել, ="y" այլեւս, այնպես որ հիմա [tpe mylang] պարզապես աշխատել եւ արտադրանքի: hy

Մենք կոչ ենք անում Ձեզ բարելավել, եւ վայելեք այս նոր տարբերակը.

Թողնել Պատասխանել

Ձեր էլփոստի հասցեն չի հրապարակվել. Պահանջվող դաշտերը նշված են աստղանիշով *